############################
dataset:
    name: [BufferWebLat]
    s3_prefix: [s3://tri-ml-sandbox-16011-us-west-2-datasets/cv_weblatents]
    path: [[
        ['LBMv12/latIL4_buf[40_p1]-ctx[sequence-single]_cam[ALL]_resi[256,336]/BimanualLayCerealBoxOnCuttingBoardFromTopShelf/riverway/real/indices/BimanualLayCerealBoxOnCuttingBoardFromTopShelf__riverway__real__2024-10-03T16-33-02-04-00__000000/filenames.txt',1],
    ]]
    labels: [rgb,action]
    cameras: [[0]]
    shuffle_shards: [False]
    parallelism: [1]
    params:
        context: [0,40]
        cameras: [0]
        sample: 1
    repeat_loop: [5]      
############################
